#include "stdio.h"
#include <iostream>

using namespace std;

int main()
{
   freopen("input.txt", "r", stdin); freopen("output.txt", "w", stdout);

   int a, b, n;
   cin >> n >> a >> b;
   cout << (a*n)/(a+b) << " " << (b*n)/(a+b);
   
   fclose(stdin); fclose(stdout);
   return 0;
}
